
Infrastructure - Task #3509

Story # 3508 (Rejected): Non-production nodes should all use client certificates signed by the DataONE Test intermediate CA

Issue certificates from D1TestIntCA for dev environment nodes, and revoke certificates signed by

D1TestCA

2013-01-23 16:26 - Chris Jones

Status: New Start date: 2013-01-23

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 0%

Category: Support Operations Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

Reissue and install certificates in the development environment.

History

#1 - 2013-03-01 19:18 - Chris Jones

- Target version changed from 2013.4-Block.1.2 to 2013.10-Block.2.1

#2 - 2013-05-31 16:00 - Chris Jones

- Target version changed from 2013.10-Block.2.1 to 2013.22-Block.3.3

#3 - 2013-08-02 17:28 - Chris Jones

- Target version changed from 2013.22-Block.3.3 to 2013.35-Block.5.1

#4 - 2014-01-06 18:07 - Chris Jones

- Target version changed from 2013.35-Block.5.1 to 2014.6-Block.1.3

#5 - 2014-03-14 18:33 - Chris Jones

- Target version changed from 2014.6-Block.1.3 to 2014.12-Block.2.2

#6 - 2014-03-31 17:50 - Chris Jones

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3

#7 - 2014-09-24 18:24 - Dave Vieglais

- Target version changed from 2014.14-Block.2.3 to CCI-1.4.2

#8 - 2014-09-24 18:25 - Robert Waltz

- Target version changed from CCI-1.4.2 to Maintenance Backlog
